html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

* {
    font-family: Playfair Display, serif;
}



body {
    padding-top: 68px;
}

.logo {
    font-size: 30px;
    font-weight: 800;
    color: #ffffff;
}

.nav {
    background-color: #703650;
}

.sectioncolor {
    background-color: #703650;
}

.navcolor {
    background-color: #703650;
}

.hero {
    background-color: #EED7B9;
}


 .herobg {
    background:url('../image/herobg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 

 .ingbg {
    background:linear-gradient(135deg,#173433,#703650,#FFC107);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 


.position-width {
    width: 270px;
    height: 270px;
}

.position-width1 {
    width: 280px;
    height: 280px;
}




.glass-card {
    background: rgba(255, 255, 255, .12);
    backdrop-filter: blur(14px);
    border: 1px solid rgba(255, 255, 255, .25);
    color: #080000;
}

.glass-card strong {
    color: #0a0000;
}

.glass-card small {
    color: #01060b;
}

.bonusbg {
    background: linear-gradient(135deg, #0f172a, #14532d, #166534);
}

.bonusimg {
    max-height: 170px;
}

h1 {
    font-size: 2.2rem;
}

h2 {
    font-size: 2.2rem;
}

h3 {
    font-size: 1.5rem;

}

p {
    font-size: 1.4rem;
}

ul {
    font-size: 1.4rem;
}

ol {
    font-size: 1.4rem;
}

.faqfont {
    font-size: 1.4rem;
}

.small {
    font-size: 1.2rem;
}

small {
    font-size: 1.2rem;
}

.howfont {
    font-size: 1.4rem;
}

.bannerimg {
    width: 410px;
    border-radius: 15px;
    mix-blend-mode: multiply;

}



.level {
    background-color: #252321;
}

.gurenty {
    border-radius: 25px;
    border: 1px solid #010406;
    background-color: #bcbfc0;
    color: rgb(10, 0, 0);
}

.bonus11 {
    max-width: 180px;
}

.btn1 {
    background-color: #FFC107;
    color: rgb(5, 0, 0);
    font-size: 1.3rem;

}

.btn1:hover {
    color: rgb(13, 1, 1);
}

.btn2:hover {
    color: white;
}

.navcenter {
    gap: 10px;
}

.revimg {
    width: 250px;
    border-radius: 1%;
    object-fit: fill;
}


.navtext {
    color: #ffffff;
    font-size: 19px;
    font-weight: 500;
}

.navtext:hover {
    color: #f1ce09;
}



.ing {
    max-width: 200px;
}

.ing:hover {
    transform: scale(1.05);
}


a {
    text-decoration: none;
}




.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}


.custom-toggler span {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px 0 0 0px;
    background-color: #f0eff0;
    border-radius: 4px;
    transition: all 0.3s ease;
}





.faq-wrapper {

    margin: auto;
}

.faq-item {
    background: #fff;
    border-radius: 14px;
    overflow: hidden;

    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease;
}

.faq-item:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
}

.accordion-button {
    background: #fff;
    padding: 18px 20px;
    border: none;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    background: #f5f9ff;
    color: #0d6efd;
}

.accordion-body {
    background: #fff;
    padding: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}






.pricing-card {
    border: 3px solid #FB5A8C;
    border-radius: 25px;
    overflow: hidden;
    background: #fff;
    transition: .3s;
    height: 100%;
}

.pricing-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, .15);
}

.pricing-header {
    background: #FB5A8C;
    color: #fff;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    padding: 10px;
}

.pricing-body {
    padding: 25px;
    text-align: center;
}

.title {
    font-size: 55px;
    font-weight: 800;
    line-height: 1;
}

.subtitle {
    font-size: 18px;
    margin-bottom: 25px;
}

.product-img {
    width: 180px;
    margin: 20px auto;
}

.price {
    font-size: 74px;
    font-weight: 900;
    line-height: 1;
}

.price small {
    font-size: 22px;
    font-weight: 700;
}

.per {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.1;
    display: inline-block;
    text-align: left;
}

.feature {
    padding: 10px;
    border-top: 1px dashed #ccc;
    font-weight: 700;
}

.feature i {
    color: #FB5A8C;
    margin-right: 6px;
}

.buy-btn {
    background: #c62828;
    color: #fff;
    font-size: 32px;
    font-weight: 800;
    border-radius: 15px;
    padding: 12px;
    display: block;
    text-decoration: none;
    margin: 20px 0;
}

.buy-btn:hover {
    color: #fff;
    background: #a71919;
}

.total {
    font-size: 30px;
    font-weight: 800;
}

.old-price {
    color: #666;
    text-decoration: line-through;
}

.shipping {
    color: #c62828;
    font-size: 24px;
    font-weight: 700;
}

/* Center Card */

.featured {
    background: linear-gradient(135deg, #FB5A8C, #FB5A8C);
    color: white;
    transform: scale(1.04);
}

.featured .pricing-header {
    background: white;
    color: #d81f2c;
    font-size: 34px;
}

.featured .feature {
    border-color: rgba(255, 255, 255, .3);
}

.featured .feature i {
    color: #ffd54f;
}

.featured .buy-btn {
    background: #ffd11a;
    color: #222;
}

.featured .buy-btn:hover {
    background: #ffca00;
    color: #222;
}

.featured .shipping {
    color: #ffd11a;
}

.paymentsnap{
    width: 750px;
}


/* Section margin top when click navbar section */
section {
    scroll-margin-top: 68px;
}

.custom-hover {
    color: #fff;
    font-weight: 500;
    transition: all .3s ease;
}

.custom-hover:hover {
    color: #ffc107;
    text-decoration: none;
}

@media (max-width: 767.98px) {
    .custom-hover {
        display: block;
        padding: 0px;
        font-size: 1.3rem !important;
    }
}

.purchase-proof {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
    font-size: 14px;
    max-width: 300px;
    z-index: 9999;
    display: none;
    transform: translateX(-120%);
    transition: transform 0.5s ease;
    font-family: Arial, sans-serif;
}

.purchase-proof strong {
    color: #1e7e34;
}

.purchase-proof small {
    color: #777;
}


/* Mobile View */
@media (max-width: 768px) {
    .btn1 {
        width: 90% !important;
    }

    .btn2 {
        width: 90% !important;
    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }

    body {
        margin-top: -15px
    }

    .payment-snap {
        width: auto;
    }

    h1 {
        font-size: 1.7rem !important;
    }

    h2 {
        font-size: 1.7rem !important;
    }

    h3 {
        font-size: 1.4rem !important;

    }

    p {
        font-size: 1.3rem !important;
    }

    ul {
        font-size: 1.3rem !important;
    }

    ol {
        font-size: 1.3rem !important;
    }

    .faqfont {
        font-size: 1.3rem !important;
    }

    .howfont {
        font-size: 1.3rem !important;
    }


}

@media (max-width: 992px) {

    body {
        margin-top: -15px
    }

    .gurentybadge {
        width: auto;
    }

    .claim {
        width: 100%;
    }

    .whatsection {
        margin-bottom: -45px;
        display: flex;
        justify-content: center;

    }

    .navcenter {
        text-align: center;
        gap: 0px !important;
    }

    .badge{
        text-wrap: inherit;
    }

}

@media(max-width:1200px) {

    .payment-snap {
        width: auto;
    }

}


@media(max-width:1500px) {}